Chat - overzicht

Deelnemers aan een vergadering kunnen met behulp van Chat tegelijkertijd met elkaar praten. Omdat bij een audio- of videoverbinding slechts twee mensen met elkaar kunnen communiceren, is Chat nuttig bij groepsvergaderingen omdat iedereen kan meepraten.

Een Chat-bericht dat u wordt toegezonden, verschijnt in het Chat-venster.

Opmerking

  • Als u een telefoongesprek hebt overgezet naar NetMeeting, kunt u Chat niet gebruiken.
Verwante onderwerpen

Een Chat-bericht verzenden

De vermelde gegevens wijzigen

De lettertypen wijzigen die in Chat gebruikt worden

De berichtindeling wijzigen

Een telefoongesprek overzetten naar NetMeeting


Een Chat-bericht verzenden

  1. Klik op de knop Chat om Chat te openen.
  2. Typ in Bericht het bericht dat u wilt verzenden en voer een van de volgende handelingen uit:
    • Als u een bericht aan iedereen wilt verzenden, klikt u in Verzenden naar op Iedereen in Chat.
    • Als u een bericht naar slechts één persoon wilt verzenden, klikt u in Verzenden naar op de naam van de gewenste persoon.
  3. Klik op de knop Bericht verzenden.

Opmerkingen

  • U kunt een Chat-bericht ook verzenden door op ENTER te drukken.
  • Als u een telefoongesprek hebt overgezet naar NetMeeting, kunt u alleen de audio- en videofuncties gebruiken.
Verwante onderwerpen

Een telefoongesprek overzetten naar NetMeeting

Knoppen en pictogrammen in NetMeeting


De lettertypen wijzigen die in Chat gebruikt worden

  1. Klik op de knop Chat om Chat te openen.
  2. Klik in het menu Beeld op Opties
  3. Klik onder Lettertypen op de juiste knop en breng de gewenste wijzigingen aan.
Verwante onderwerpen

De vermelde gegevens wijzigen

De berichtindeling wijzigen

Knoppen en pictogrammen in NetMeeting


De vermelde gegevens wijzigen

  1. Klik op de knop Chat om Chat te openen.
  2. Klik in het menu Beeld op Opties
  3. Breng in Vermelde gegevens de gewenste wijzingen aan.
Verwante onderwerpen

De lettertypen wijzigen die in Chat gebruikt worden

De berichtindeling wijzigen

Knoppen en pictogrammen in NetMeeting


De berichtindeling wijzigen

  1. Klik op de knop Chat om Chat te openen.
  2. Klik in het menu Beeld op Opties
  3. Klik in Berichtindeling op een van de volgende mogelijkheden:
    • Gehele bericht op één regel
    • Regelterugloop (bericht verschijnt naast vermelde gegevens)
    • Regelterugloop (bericht verschijnt onder vermelde gegevens)

Opmerking

  • Het is mogelijk dat een deel van uw bericht buiten het zichtbare beeld op het scherm valt wanneer u Gehele bericht op één regel kiest. Er verschijnt dan een horizontale schuifbalk waarmee u de rest van het bericht zichtbaar kunt maken.
Verwante onderwerpen

De vermelde gegevens wijzigen

De lettertypen wijzigen die in Chat gebruikt worden

Knoppen en pictogrammen in NetMeeting